
/*	Mobile	*/
	@media screen and (max-width: 440px) {


		.Container {
			margin-left: unset !important;
			margin-right: unset !important;
			width: 100%;
			max-width: unset !important;
		}

	    .ContactPage {
	        /*padding-inline: 1rem;*/
	        padding-top: 0rem !important;
	        margin-top: 7rem !important;
	    }
		.ContactPage_mapCard {
			border-top: 0.1rem solid var(--Box_Evento_Border_Color);
			/*border-bottom: 0.1rem solid var(--Box_Evento_Border_Color);*/
		}
	    .ContactPage_addressesCard,
	    .ContactPage_contactsCard {
	        padding-inline: 1.2rem;
	    }
	    .ContactPage_contactsCard {
	    	background: var(--Palette1dark);
	    	color: var(--Palette2light);
	    	padding: 1rem 2rem;
	    	padding-bottom: 3rem;
	    	border-radius: 0rem;
	    	margin-bottom: 1rem;
	    	display: flex;
	    	justify-content: flex-start;
	    	flex-direction: column;
	    	align-items: flex-start;
	    	margin-top: 1rem;
	    }
	    .ContactPage_contactsTitle {
	    	font-size: 1.6rem;
	    	width: 100%;
	    }
	    .ContactPage_addressesCard {
	    	background: var(--Palette1dark);
	    	color: var(--Palette2light);
	    	padding: 1rem 2rem;
	    	padding-bottom: 3rem;
	    	border-radius: 0rem;
	    	margin-bottom: 1rem;
	    	display: flex;
	    	justify-content: flex-start;
	    	flex-direction: column;
	    	align-items: flex-start;
	    	margin-top: 1rem;
	    	row-gap: 1rem;
	    }
	    .ContactPage_address {
	    	width: 100%;
	    	border-bottom: 0.1rem solid var(--Palette2light);
	    	padding-bottom: 2rem;
	    }
	    .ContactPage_address:last-of-type {
	    	border-bottom: unset;
	    	padding-bottom: 0rem!important;
	    }
	    .ContactPage_address  a.MapsBtn {
	    	text-transform: uppercase;
	    	text-decoration: none;
	    	font-weight: 500;
	    	background: var(--Palette1);
	    	color: var(--Palette2light);
	    	font-size: 1.2rem;
	    	width: 100%;
	    	display: block;
	    	height: 3.5rem;
	    	line-height: 3.5rem;
	    	text-align: center;
	    	border-radius: 0.4rem;
	    	margin-bottom: 0rem;
	    }

	    .ContactPage .PageTitle {
	        font-size: 1.5rem;
	    }
	    h2.ContactPage_addressTitle {
	    	font-size: 1.6rem;
	    }
	    .ContactPage_addressText {
	    	line-height: 2.2rem;
	    	font-weight: 200;
	    }
	    .Container H1.PageTitle {
	    	display: block;
	    	margin: 0;
	    	padding: 0;
	    	line-height: 1.1em;
	    	font-weight: 600;
	    	text-align: left;
	    	margin-bottom: 2rem;
	    	padding-top: 1.2rem;
	    	font-size: 1.7rem;
	    	color: var(--Palette1dark);
	    	text-transform: uppercase;
	    	cursor: default;
	    	padding-inline: 1rem;
	    }
	    iframe.ContactPage_mapIframe {
	    	width: 100%;
	    	height: 18rem;
	    	border-bottom: 0.1rem solid var(--Box_Evento_Border_Color)!important;
	    	border-top: unset !important;
	    	border-right: unset !important;
	    	border-left: unset !important;
	    }
	    .ContactPage_buttons {
	    	display: flex;
	    	justify-content: space-between;
	    	align-items: center;
	    	flex-direction: column;
	    	width: 100%;
	    	row-gap: 0.95rem;
	    }
	    .ContactPage_buttons a.ContactBtn {
	    	text-transform: uppercase;
	    	text-decoration: none;
	    	font-weight: 500;
	    	background: var(--Palette1);
	    	color: var(--Palette2light);
	    	font-size: 1.2rem;
	    	width: 100%;
	    	display: block;
	    	height: 3.5rem;
	    	line-height: 3.5rem;
	    	text-align: center;
	    	border-radius: 0.4rem;
	    	margin-bottom: 0rem;
	    }
		.ContactPage_buttons a.ContactBtn i {
			margin-right: 0.3rem;
			font-size: 1.4rem;
		}



	}


/*	Desktop  */
	@media screen and (min-width: 441px) {

		/* Wrapper di pagina */
		.ContactPage {
		    padding: 3rem 1.5rem 2rem;
		    background-color: var(--tdt-light-bg);
		}

		.ContactPage_inner {
		    
		}

		
		.ContactPage .PageTitle {
		  
		}

		/* MAPPA */
		.ContactPage_mapCard {
		    background-color: var(--Palette2light);
		    border-radius: 0.5rem;
		    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
		    padding: 0rem;
		    margin-bottom: 2.5rem;
		    overflow: hidden;
		}

		.ContactPage_mapWrapper {
		    overflow: hidden;
		    height: 20rem;
		}

		.ContactPage_mapIframe {
		    display: block;
		    width: 100%;
		    height: 20rem;
		}

		/* CARD INDIRIZZI */
		.ContactPage_addressesCard {
		   background: var(--Palette1dark);
		   color: var(--Palette2light);
		   padding: 1rem 2rem;
		   padding-bottom: 2rem;
		   border-radius: 0.4rem;
		   margin-bottom: 1rem;
		   display: flex;
		   justify-content: flex-start;
		   flex-direction: row;
		   align-items: flex-start;
		   max-height: 28vh;
		   min-height: 23vh;
		}

		.ContactPage_address {
		 	margin-bottom: 0rem;
		 	padding-bottom: 3rem;
		 	position: relative;
		}
		.ContactPage_address:first-child {
			margin-right: 2rem;
			padding-right: 2rem;
			border-right: 0.1rem solid var(--Palette2light);
		}

		.ContactPage_address a.MapsBtn {
			color: var(--Palette2light);
		    text-decoration: none;
		    background: var(--Palette1);
		    padding: 0.8rem 2.5rem;
		    border-radius: 0.4rem;
		    position: absolute;
		    bottom: -0.2rem;
		    font-size: 0.9rem;
		    font-weight: 600;
		    transition: all 0.2s ease;
		}
		.ContactPage_address a.MapsBtn.two {
			bottom: -1.7rem!important;
		}
		.ContactPage_address a.MapsBtn:hover {
			background: var(--Palette1light);
		}
		.ContactPage_address a.MapsBtn i {
			margin-right: 0.3rem;
		}

		.ContactPage_addressTitle {
		    margin-top: 0.5rem;
		    font-weight: 600;
		    margin-bottom: 1rem
		}

		.ContactPage_addressText {
		    line-height: 1.5rem;
		    font-size: 1rem;
		    font-weight: 200;
		    margin-bottom: 0.6rem;
		    margin-top: 0rem;
		}

		/* CARD PULSANTI CONTATTI */
		.ContactPage_contactsCard {
		   background: var(--Palette1dark);
		   color: var(--Palette2light);
		   padding: 1rem 2rem;
		   border-radius: 0.4rem;
		   padding-bottom: 2rem;
		}

		.ContactPage_contactsHeader {
		   	
		}

		.ContactPage_contactsTitle {
		    margin-top: 0.5rem;
		    font-weight: 600;
		}

		/* Pulsanti */
		.ContactPage_buttons {
		    display: flex;
		    justify-content: space-between;
		    align-items: flex-start;
		}

		.ContactBtn {
		    color: var(--Palette2light) !important;
		    text-decoration: none;
		    background: var(--Palette1);
		    border-radius: 0.4rem;
		    font-size: 1.1rem;
		    font-weight: 600;
		    width: 33%;
		    height: 3.5rem;
		    text-align: center;
		    line-height: 3.5rem;
		    transition: all 0.2s ease;
		}
		.ContactBtn:hover {
			background: var(--Palette1light);
		}
		.ContactBtn i {
			margin-right: 0.3rem;
		}

		.ContactBtn_icon {
		    
		}

		.ContactBtn:hover,
		.ContactBtn:focus-visible {
		    
		}

		.ContactBtn:active {
		   
		}


	}